Opened 5 years ago

Closed 4 years ago

#874 closed defect (worksforme)

mpd depends on python2.6

Reported by: skylar Owned by: skylar
Priority: minor Milestone: 3.4.0
Component: Both Version:
Keywords: Cc:
Blocked By: Blocking:
Estimated Hours: 2 Total Hours: 0.25

Description

doesn't exist anymore

Change History (2)

comment:1 Changed 5 years ago by skylar

  • Status changed from new to assigned

probably should rebuild mpich2, as we'll need a new .deb anyways

comment:2 Changed 4 years ago by skylar

  • Resolution set to worksforme
  • Status changed from assigned to closed

mpich2 no longer uses mpd

Note: See TracTickets for help on using tickets.